set CMSDK_RCOS_CAL_BASE       0x5000c000
set CMSDK_RCOS_CAL_CAL_CTRL [expr $CMSDK_RCOS_CAL_BASE + 0x0]
set CMSDK_RCOS_CAL_SLOW_CLK_SET [expr $CMSDK_RCOS_CAL_BASE + 0x4]
set CMSDK_RCOS_CAL_SLOW_CLK_CNT [expr $CMSDK_RCOS_CAL_BASE + 0x8]
set CMSDK_RCOS_CAL_FAST_CLK_CNT [expr $CMSDK_RCOS_CAL_BASE + 0xc]
set CMSDK_RCOS_CAL_STAT [expr $CMSDK_RCOS_CAL_BASE + 0x10]
set CMSDK_RCOS_CAL_CORE_ID [expr $CMSDK_RCOS_CAL_BASE + 0xffc]
